Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install sylpheed-i18n on Debian Unstable (Sid)


Install sylpheed-i18n

Installing sylpheed-i18n package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install sylpheed-i18n

sylpheed-i18n package information

distro Debian Unstable (Sid)
section Main
name sylpheed-i18n
version 3.5.0-2
description Locale data for Sylpheed (i18n support)
subsection localization
website sylpheed.sraoss.jp / en / 
maintainer Ricardo Mones

Uninstall sylpheed-i18n

To remove just sylpheed-i18n package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove sylpheed-i18n

Uninstall sylpheed-i18n and it’s dependent packages

To remove the sylpheed-i18n package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove sylpheed-i18n

Purging sylpheed-i18n

If you also want to delete configuration and/or data files of sylpheed-i18n from Debian Sid then this will work:

sudo apt-get purge sylpheed-i18n

To delete configuration and/or data files of sylpheed-i18n and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove sylpheed-i18n

 

Comments

comments